Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1881208 - No alert for system.slice going over system memory reservation
Summary: No alert for system.slice going over system memory reservation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Node
Version: 4.6
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.6.0
Assignee: Seth Jennings
QA Contact: Weinan Liu
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-21 19:48 UTC by Seth Jennings
Modified: 2020-10-27 16:43 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-10-27 16:43:35 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift machine-config-operator pull 2033 0 None closed Bug 1881208: add alert for system.slice rss going over system-reserved 2021-02-19 09:59:14 UTC
Red Hat Product Errata RHBA-2020:4196 0 None None None 2020-10-27 16:43:51 UTC

Description Seth Jennings 2020-09-21 19:48:36 UTC
There is no alert for system.slice going over system memory reservation which can lead to node instability.

We should have an alert for when nodes exceed their system memory reservation.

Comment 1 Seth Jennings 2020-09-21 19:53:37 UTC
xref https://bugzilla.redhat.com/show_bug.cgi?id=1857446

Comment 7 errata-xmlrpc 2020-10-27 16:43:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.6 GA Images), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:4196


Note You need to log in before you can comment on or make changes to this bug.